/** Custom CSS for T-Molding.com **/
.cart th.cart_image, .cart th.cart_name, .cart th.cart_delete, .cart th.cart_sku, .cart th.cart_price, .cart th.cart_total, .cart th.cart_quantity {background-color: #1d699a; color: #ffffff;font-size:100%}
table.cart {width: 90%; margin: 20px 5%;}

span.ss_wl_Label, input[type="submit"].button166, input[type="submit"].button8, input[type="submit"].button162, input[type="submit"].button168, input[type="submit"].button169, input[type="submit"].button170, input[type="submit"].button171, input[type="submit"].button172, input[type="submit"].button524, td.view_edit a, input[type="submit"].button164, input[type="submit"].button165, input[type="submit"].button173, input[type="submit"].button185, input[type="submit"].button186, input[type="submit"].button187, input[type="submit"].button188, input[type="submit"].button189, input[type="submit"].button473, input[type="submit"], input.button183, input.button184, a.printbutton, .buttonlookalike a {
cursor: pointer; padding: 0px 10px 2px; line-height: 24px; height: 26px; border: 0px;
background: transparent url(https://www.t-molding.com/media/custombuttons/but_bg.png) no-repeat left top;
color: #ffffff;
}

/**
div#your-shopping-cart-live, div#your-shopping-cart {width: 99%; clear: none; border: 1px solid #E3E3E3; text-align: center;}
div#second-cart-side {width: 99%; clear: none; padding: 0px;}
**/



